

.cms-index-index .grid-produtos li.item h3.product-name a, 
.catalog-product-view .block-related ul#block-related li.item .product-name a,
.catalogsearch-result-index li.item .product-name a, .catalog-category-view li.item .product-name a,
.visualizados-recentemente ul.recent-viewed li.item .product-name a,
#crosssell-products-list.products-grid li.item .product-name a,
ul.level0-sub li h3 a {
   color: #000;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    text-align: left;
    line-height: 1.3em;
    max-height: 2.4em;
    min-height: 2.4em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 0;
    margin-bottom: 10px;
}
.item .price-box {
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 5px;
}
.cms-index-index .grid-produtos li.item p.old-price, .catalog-product-view .block-related ul#block-related li.item p.old-price,
.catalogsearch-result-index li.item p.old-price, .catalog-category-view li.item p.old-price, .visualizados-recentemente ul.recent-viewed li.item p.old-price {
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: line-through;
}
.cms-index-index .grid-produtos li.item .regular-price, .cms-index-index .grid-produtos li.item .special-price,
.catalog-product-view .block-related ul#block-related li.item .regular-price, .catalog-product-view .block-related ul#block-related li.item .special-price,
.catalogsearch-result-index li.item .regular-price, .catalog-category-view li.item .regular-price,
.catalogsearch-result-index li.item .special-price, .catalog-category-view li.item .special-price,
.visualizados-recentemente ul.recent-viewed li.item .special-price,
.visualizados-recentemente ul.recent-viewed li.item .regular-price,
#crosssell-products-list.products-grid li.item .special-price,
#crosssell-products-list.products-grid li.item .regular-price,
ul.level0-sub li .regular-price {
        font-size: 16px;
    color: #000;
    font-weight: bold;
}
.cms-index-index .grid-produtos li.item .p-maior-parela, .cms-index-index .grid-produtos li.item .p-preco-boleto,
.catalog-product-view .block-related ul#block-related li.item .p-maior-parela, .catalog-product-view .block-related ul#block-related li.item .p-preco-boleto,
.catalogsearch-result-index li.item .p-maior-parela, .catalog-category-view li.item .p-maior-parela,
.catalogsearch-result-index li.item .p-preco-boleto, .catalog-category-view li.item .p-preco-boleto,
.visualizados-recentemente ul.recent-viewed li.item .p-maior-parela, 
.visualizados-recentemente ul.recent-viewed li.item .p-preco-boleto,
ul.level0-sub li .parcelamento-cc, ul.level0-sub li .p-preco-boleto
{
        color: #2c2c2c;
    font-size: 12px;
    margin-top: 3px;
}
.cms-index-index .grid-produtos li.item .p-preco-boleto span, .catalog-product-view .block-related ul#block-related li.item .p-preco-boleto span,
.catalogsearch-result-index li.item .p-preco-boleto span, 
.catalog-category-view li.item .p-preco-boleto span, 
.visualizados-recentemente ul.recent-viewed li.item .p-preco-boleto span, ul.level0-sub li .p-preco-boleto span {
   font-size: 14px;
    font-weight: bold;
}
.info-descoff {
    display: none;
}
.cms-index-index .grid-produtos li.item a.product-image, 
.catalog-product-view .block-related ul#block-related li.item a.product-image,
.catalogsearch-result-index li.item a.product-image, .catalog-category-view li.item a.product-image,
.visualizados-recentemente ul.recent-viewed li.item a.product-image {
    margin-bottom: 20px;
    display: inline-block;
    width: 100%;
}
.cms-index-index .grid-produtos li.item .special-price,
.catalog-product-view .block-related ul#block-related li.item .special-price {
    margin: -2px 0;
}
.catalog-category-view .col-wrapper, .catalogsearch-result-index .col-wrapper {
    max-width: 1240px;
    margin: 0 auto;
}
.catalog-category-view .col-wrapper .col-main, .catalogsearch-result-index .col-wrapper .col-main {
    max-width: 1005px;
    min-width: 1005px;
    float: right;
    margin-bottom: 40px;
}
.catalog-category-view .col-wrapper .col-left, .catalogsearch-result-index .col-wrapper .col-left {
    float: left;
    margin-top: 19px;
}

.catalog-category-view .col-wrapper::before, .catalogsearch-result-index .col-wrapper::before, 
.catalog-category-view .col-wrapper::after, .catalogsearch-result-index .col-wrapper::after {
    clear: both;
    content: "";
    display: block;
}
.catalogsearch-result-index .col-left .block-title, .catalog-category-view .col-left .block-title {
    display: none;
}
.catalogsearch-result-index .category-title, .catalog-category-view .category-title {
    display: none;
}
.catalogsearch-result-index .breadcrumbs, .catalog-category-view .breadcrumbs {
    width: 100%;
}
.breadcrumbs ul {
    width: 1240px;
    margin: 0 auto;
}
.catalogsearch-result-index .col-wrapper .col-main .page-title h1 {
    font-size: 28px;
    margin-bottom: 30px;
}
.catalog-category-view .col-wrapper .col-main .toolbar, .catalogsearch-result-index .col-wrapper .col-main .toolbar {
    justify-content: space-between;
    margin: 15px auto;
    padding-bottom: 15px;
    width: 970px;
    text-align: right;
}
.catalog-category-view footer, .catalogsearch-result-index footer {
    margin-top: 0;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages > strong, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages > strong {
    display: none;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pager, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pager {
    color: #2c2c2c;
    font-size: 13px;
    font-weight: 500;
    font-family: 'Hind-Regular';
    margin-right: 10px;
    line-height: 50px;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li.current, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li.current {
    border: 1px solid #000;
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by label, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by label {
    font-weight: 600;
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by select, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by select {
    height: 35px;
    font-weight: 600;
    padding: 0px 35px 0 20px;
    margin-left: 10px;
    box-sizing: border-box;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 235px;
}
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by::before, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by::before {
    background-position: 0 -27px;
    width: 10px;
    height: 7px;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 17px;
    pointer-events: none;
    display: none;
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by {
    font-size: 13px;
    font-family: 'Hind-Regular';
    color: #2c2c2c;
    position: relative;
    display: inline-block;
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter .sort-by > a, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter .sort-by > a {
    display: none;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li {
    display: inline-block;
    width: 35px;
    height: 35px;
    box-sizing: border-box;
    line-height: 35px;
    text-align: center;
    font-size: 13px;
    color: #2c2c2c;
    vertical-align: top;
    float: left;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a {
    color: #2c2c2c;
    width: 100%;
    height: 100%;
    display: inline-block;
    border: 1px solid #000;
    box-sizing: border-box;
    transition: all ease .3s;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li.current, .catalog-category-view .col-wrapper .col-main .toolbar .pages li a:not(.next):not(.previous):hover,
.catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li.current, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a:not(.next):not(.previous):hover {
    background: #000;
    color: #fff;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next, .catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous,
.catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.next, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.previous {
    position: relative;
    color: transparent;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.next {
    border-radius: 0;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.previous {
    border-radius: 0;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next, .catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous {
    transition: border-color ease .3s;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next:hover, .catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous:hover {
    border-color: #000000;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next::before, .catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous::before,
.catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.next::before, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.previous::before {
    background: url(../images/sprite-poli-pager.png) no-repeat top left;
    width: 7px;
    height: 10px;
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
}
.block.block-list.block-amseorichdata {
    display: none;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.next::before, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.next::before {
    background-position: 0 -30px !important;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pages li a.previous::before, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pages li a.previous::before {
    background-position: 0 0 !important;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pager-wrapper, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pager-wrapper {
    display: inline-block;
    vertical-align: middle;
        float: left;
}
.catalog-category-view .col-wrapper .col-main .toolbar .pager-wrapper > *, .catalogsearch-result-index .col-wrapper .col-main .toolbar .pager-wrapper > * {
    display: inline-block;
    vertical-align: middle;
}
.catalog-category-view .col-wrapper .col-main .toolbar .sorter, .catalogsearch-result-index .col-wrapper .col-main .toolbar .sorter {
    display: inline-block;
    vertical-align: middle;
}
.catalog-category-view .col-main p.note-msg, .catalogsearch-result-index .col-main p.note-msg {
    font-size: 20px;
}
.catalog-category-view .col-main .category-title ~ .block.block-list {
    display: none;
}
.catalogsearch-result-index li.item .li-hover, .catalog-category-view li.item .li-hover {
    margin: 0 auto;
}
.catalogsearch-result-index li.item, .catalog-category-view li.item {
        width: 230px;
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    margin-bottom: 30px;
    position: relative;
    padding: 5px;    text-align: left;
}
.catalogsearch-result-index li.item:hover, .catalog-category-view li.item:hover {
    outline: 1px solid #eeeeee;
}
.catalogsearch-result-index li.item:hover .actions, .catalog-category-view li.item:hover .actions,
.cms-index-index .grid-produtos li.item:hover .actions, .catalog-product-view .block-related ul#block-related li.item:hover .actions,
ul.recent-viewed li.item:hover .actions {
    display: block !important;
    position: absolute;
    z-index: 99999;
    box-sizing: border-box;
    top: 45.5%;
    text-align: center;
    width: 95%;
}

.cms-index-index .grid-produtos li.item .actions a, .catalog-product-view .block-related ul#block-related li.item .actions a,
ul.recent-viewed li.item .actions a {
    display: inline-block;
    background-color: #1bc71f;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 200px;
    height: 40px;
    cursor: pointer;
    font-weight: bold;
}
.catalogsearch-result-index li.item .actions a, .catalog-category-view li.item .actions a {
    display: inline-block;
    background-color: #1bc71f;
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    width: 200px;
    height: 40px;
    cursor: pointer;
    font-weight: bold;
    margin-top: 25px;
}
.catalogsearch-result-index li.item .actions p.availability.out-of-stock, .catalog-category-view li.item .actions p.availability.out-of-stock, 
.cms-index-index .grid-produtos li.item .actions p.availability.out-of-stock, .catalog-product-view .block-related ul#block-related li.item .actions p.availability.out-of-stock,
ul.recent-viewed li.item .actions p.availability.out-of-stock {
    display: inline-block;
    background-color: #888;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-family: 'Hind-SemiBold';
    text-align: center;
    line-height: 42px;
    width: 191px;
    height: 42px;
    border-radius: 5px;
}
.cms-index-index .grid-produtos .category-products > ul .slick-list, .block-related .slick-list, ul.recent-viewed .slick-list,
#crosssell-products-list .slick-list {
    padding-left: 4px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.toolbar-bottom .toolbar {
    border-bottom: none !important;
    padding-top: 15px;
    padding-bottom: 0 !important;
    border-top: 1px solid #eeeeee;
}
.catalogsearch-result-index p.note-msg.nenhum-resultado::before {
    background-image: url(../images/no-results.svg);
    content: "";
    display: inline-block;
    width: 80px;
    height: 80px;
    margin-right: 20px;
    position: absolute;
    left: 0;
}
.catalogsearch-result-index p.note-msg.nenhum-resultado {
    position: relative;
    padding-left: 100px;
    height: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 20px;
}
.catalogsearch-result-index p.note-msg.nenhum-resultado li {
    font-size: 16px;
    margin-top: 5px;
}
.catalogsearch-result-index p.note-msg.nenhum-resultado li:first-child {
    margin-top: 15px;
}
.catalogsearch-result-index .main.nenhum-resultado .col-main {
    margin-bottom: 70px;
}
.catalogsearch-result-index .main.nenhum-resultado .breadcrumbs {
    width: 1185px !important;
}
dl#narrow-by-list dd ol li .amshopby_attr_search, dl#narrow-by-list2 dd ol li .amshopby_attr_search {
        height: 30px;
    box-sizing: border-box;
    padding: 15px;
    width: 98%;
    color: #999;
    font-size: 14px;
    background-color: #f0f0f0;
    border-radius: 0;
    margin-bottom: 15px;
    margin-top: 15px;
    border: 1px solid #f0f0f0;
    transition: border-color ease .3s;
}

dl#narrow-by-list > dt, dl#narrow-by-list2 > dt {
    color: #fff;
    font-size: 17px;
    line-height: 33px;
    font-weight: 500;
    height: 33px;
    margin-bottom: 15px;
    background: var(--color-primary);
    position: relative;
}
dl#narrow-by-list > dt.odd.amshopby-collapsed.current, dl#narrow-by-list2 dt.odd.amshopby-collapsed.current {
    background: #ebebeb;
    color: #000;
}
dl#narrow-by-list > dt.odd.amshopby-collapsed.current:before, dl#narrow-by-list2 dt.odd.amshopby-collapsed.current:before {
    background: url(../images/arrow-product-hover.png) no-repeat !important;
    background-size: 100% !important;
    transform: rotate(0deg);
    top: 14px !important;
}
dl#narrow-by-list > dt.last.even.amshopby-collapsed.current, dl#narrow-by-list2 > dt.last.even.amshopby-collapsed.current {
    background-color: #f0f0f0 !important;
    color: #000 !important;
    font-size: 17px;
    line-height: 33px;
    font-weight: 500;
    height: 33px;
    margin-bottom: 15px;
    position: relative;
}
div.amshopby-overflow-scroll-enabled div.block-content dl dd > ol:first-of-type {
    overflow-y: initial !important;
}

dl#narrow-by-list > dt:before, dl#narrow-by-list2 > dt:before,.block-content.toggle-content #narrow-by-list dt:before{
    content: "";
    background: url(../images/arrow-product.png) no-repeat;
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    right: 8px;
    top: 14px;
    background-size: 100%;
}
dl#narrow-by-list > dt:before, dl#narrow-by-list2 > dt:before, .block-content.toggle-content #narrow-by-list dt:before
 {
    top: 0 !important;
    transform: rotate(-180deg);
    right: 12px;
}
dl#narrow-by-list > dd, dl#narrow-by-list2 > dd {
    margin-bottom: 20px;
        max-height: 195px;
    overflow-y: auto;
}
dl#narrow-by-list > dd::-webkit-scrollbar-track, dl#narrow-by-list2 > dd::-webkit-scrollbar-track {
    background-color: #dad7d7;
}
dl#narrow-by-list > dd::-webkit-scrollbar, dl#narrow-by-list2 > dd::-webkit-scrollbar  {
    width: 6px;
    background: #dad7d7;
}
dl#narrow-by-list > dd::-webkit-scrollbar-thumb, dl#narrow-by-list2 > dd::-webkit-scrollbar-thumb {
    background: #999;
}
dl#narrow-by-list dd ol li a, dl#narrow-by-list2 dd ol li a {
    color: #000;
    font-size: 16px;
    padding-left: 15px;
    transition: color ease .3s;
    padding-top: 1px;
}
div.block-layered-nav dd a img {
    /* padding: 0px 4px 5px; */
    display: none;
}
dl#narrow-by-list dd ol li a.amshopby-attr-selected, dl#narrow-by-list2 dd ol li a.amshopby-attr-selected {
    font-weight: normal;
    color: #000;
    padding-left: 20px !important;
}
dl#narrow-by-list dd ol li a.amshopby-attr-selected:hover, dl#narrow-by-list2 dd ol li a.amshopby-attr-selected:hover {
    color: #afafaf !important;
}
dl#narrow-by-list dd ol li a:hover, dl#narrow-by-list2 dd ol li a:hover {
    color: #000 !important;
}
dl#narrow-by-list {
    max-width: 200px;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav {
    max-width: 205px;
    width: 205px;
    min-width: 185px;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav p.block-subtitle, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav p.block-subtitle {
    color: #2c2c2c;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'hind';
    margin-bottom: 5px;
    font-weight: 600;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li:not(:last-child), .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li:not(:last-child) {
    margin-bottom: 12px;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li .btn-remove, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li .btn-remove {
    position: absolute;
    color: transparent;
    top: 0;
    right: 0;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li .btn-remove::after, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li .btn-remove::after {
    content: "x";
    width: 20px;
    height: 20px;
    color: #fff;
    font-size: 12px;
    display: inline-block;
    position: absolute;
    line-height: 17px;
    text-align: center;
    background-color: #000;
    top: 0;
    right: 0;
    box-sizing: border-box;
    border: 1px solid #000;
    transition: all ease .3s;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li .btn-remove:hover::after, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li .btn-remove:hover::after {
    background-color: #fff;
    color: #000;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .actions a, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .actions a {
    margin: 15px 10px 20px 0px;
    font-size: 14px;
    color: #999;
    display: inline-block;
    background: #000;
    padding: 3px 12px;
    text-transform: uppercase;
}

.catalog-category-view .col-wrapper .col-left .block-layered-nav .actions a:hover, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .actions a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li {
    position: relative;
    font-size: 14px;
    padding-right: 25px; 
    padding-top: 2px;
}
.catalog-category-view .col-wrapper .col-left .block-layered-nav .currently li span.label, .catalogsearch-result-index .col-wrapper .col-left .block-layered-nav .currently li span.label {
    font-weight: 600;
}
div.block-layered-nav dd a.amshopby-attr, div.block-layered-nav dd a.amshopby-attr:hover {
    padding-left: 20px !important;
}
div.block-layered-nav div.amshopby-slider div.handle {
    background: transparent url(../images/amshopby-hadle.png) no-repeat !important;
}
div.block-layered-nav div.amshopby-slider {
    background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50% !important;
}
.amshopby-slider-bar {
    background: #c7c7c7 !important;
}
.amshopby-slider-price {
    color: #000 !important;
    font-weight: 500 !important;
    font-size: 14px;
    font-family: hind;
}
.category-description.std {
    display: none;
}
/*Produtos agrupados no grid*/
.item .minimal-price .price {
    font-size: 22px;
    color: #000000;
    font-family: 'Hind-SemiBold';
}
.item .minimal-price .price-label {
    font-size: 12px;
    font-family: 'Hind-SemiBold';
    display: inline-block;
    width: 100%;
}

#acp-product-options .amconf-image-container {
    min-width: 28px;
}